HTML {
	SCROLLBAR-FACE-COLOR: #304b65; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #171c2b
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(Aucune); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; HEIGHT: 100%; BACKGROUND-COLOR: #000000
}
.texte {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #c2d1e7; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ff0000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.fausse_iframe {
	MARGIN-TOP: 15px; FONT-SIZE: 10pt; OVERFLOW: auto; WIDTH: 548px; COLOR: #c2d1e7; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: static; HEIGHT: 313px
}
.Titre_index {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.News {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.texte_justify {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #c2d1e7; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.test_div {
	MARGIN-BOTTOM: 12px; MARGIN-LEFT: 45px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tableau_liste_alpha {
	PADDING-RIGHT: 0px; MARGIN-TOP: 5px; PADDING-LEFT: 0px; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; MARGIN-LEFT: 3px; COLOR: #c2d1e7; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-COLLAPSE: collapse; TEXT-ALIGN: center
}
.chronique_cd_contenu {
	MARGIN-RIGHT: 10px; TEXT-ALIGN: justify
}
.Nom_groupe {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; TEXT-TRANSFORM: uppercase; COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.liens_liste {
	MARGIN-RIGHT: 10px; TEXT-ALIGN: justify
}
.marge_tableau {
	MARGIN-LEFT: 5px
}
.bouton_chercher {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.titre_photos {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
